Summary:	xkbprint application to print XKB keyboard description
Summary(pl.UTF-8):	Aplikacja xkbprint do drukowania opisów klawiatur XKB
Name:		xorg-app-xkbprint
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xkbprint-%{version}.tar.bz2
# Source0-md5:	3c25b40de530112c08bf7d229c5c6a28
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libxkbfile-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xkbprint application generates a printable or encapsulated PostScript
description of an XKB keyboard description.

%description -l pl.UTF-8
Aplikacja xkbprint generuje z opisu klawiatury XKB opis w postaci
drukowalnego lub obudowanego PostScriptu.

%prep
%setup -q -n xkbprint-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xkbprint
%{_mandir}/man1/xkbprint.1*
%changelog
* Thu May 14 2015 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/xorg-app-xkbprint.git;a=log;h=master

* Tue Apr 21 2015 Jakub Bogusz <qboosh@pld-linux.org> 315110b
- updated to 1.0.4

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 15d0e14
- dropped pre-cvs changelog

* Mon Jan 10 2011 Jakub Bogusz <qboosh@pld-linux.org> 734813b
- updated BRs

* Mon Jan 10 2011 Caleb Maclennan <caleb@alerque.com> 464c691
- Up to 1.0.3

* Wed Jan 13 2010 Jakub Bogusz <qboosh@pld-linux.org> 6d27276
- updated to 1.0.2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 26e0189
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 39811e3
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 398efd8
- use individual dir, more verbose files, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 1c855d0
- 1.0.1 (X11R7.0 release)

* Tue Dec 13 2005 Jakub Bogusz <qboosh@pld-linux.org> 311f0f7
- 0.99.2 (X11R7.0-RC3)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> b1fad09
- pkgconfig epoch

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 568eb03
- 0.99.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 98d0acd
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 90f4749
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> d6bf996
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 70a59a6
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> fc183a4
- modular xorg specs

